field: 0573bf9d-ada8-4178-8557-a70c942e72b9 # Buttons
fieldLayouts:
  90746252-feb6-4633-b4c9-97f7e7ef465a:
    tabs:
      -
        elements:
          -
            fieldUid: edb89510-b8cf-45d3-afb5-b65b7aa43015 # Button Copy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 87638ea2-00a2-4bfb-b5dd-67aec0f19476 # Button Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  87638ea2-00a2-4bfb-b5dd-67aec0f19476: # Button Link
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: buttonLink
    instructions: ''
    name: 'Button Link'
    searchable: false
    settings:
      allowCustomText: ''
      allowTarget: ''
      allowedLinkNames: '*'
      autoNoReferrer: ''
      defaultLinkName: entry
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
  edb89510-b8cf-45d3-afb5-b65b7aa43015: # Button Copy
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: buttonCopy
    instructions: ''
    name: 'Button Copy'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
